Le centre d'aide et de ressources d'Esri : Recevez toute l'aide pour votre SIG ArcGIS dont vous avez besoin.

La page générique de configuration pour le choix des bases de données compatibles avec ArcGIS sont ici

Vous y trouverez la configuration requise pour ArcGIS 10.9.1 et ArcGIS Pro 2.9 pour Oracle, mais il est possible de définir la configuration pour d'autres versions, et d'autres bases de données.
Cet article a-t-il répondu à vos questions ?
Annuler
Merci !